/*»ÃµÆÆ¬È«¾Ö¶¨Òå*/
body {
	text-align:left;
	margin:0 auto;
	font-size:12px;
	line-height:18px;
	color:#4d4d4d;
}
input {
	color:#999;
margin:0;
}
img {
	border:none;
	vertical-align:top;
margin:0;

}
p,ul,ol,li,form,dd,dl,dt {
	margin:0;
	padding:0;
	list-style:none;
}

a {
	color:#373737;
	text-decoration:none;
}
* {
	margin:0;
	padding:0;
}
a:hover {
	text-decoration:underline;
}
.m_yahei {
	font-family:"Î¢ÈíÑÅºÚ";
}
.hdgray01 {
	color:#767676;
}
.hdgray01 a {
	color:#abadac;
}
.hdgray02 {
	color:#A8A8A8;
}
.hdgray03 {
	color:#787878;
}
.hdgray03 a {
	color:#787878;
}
.hdgray04 {
	color:#d1d1d1
}
.hdgray05 {
	color:#4d4d4d;
}
.blcolor {
	color:#1e7abb;
}
.blcolor a {
	color:#1e7abb;
}
.blcolor1 {
	color:#3e7094;
}
.blcolor1 a {
	color:#3e7094;
}
.blhover a:hover {
	color:#1e7abb;
}
.redhover a:hover {
	color:#df436f;
}
.h115pxov {
	height:115px;
	overflow:hidden;
}
.h138pxov {
	height:138px;
	overflow:hidden;
}
.wd145pxov {
	width:145px;
	overflow:hidden;
}
.wd105pxov {
	width:105px;
	overflow:hidden;
}
.hdwrap {
	width:310px;
	margin:0 auto;
}
/*Ê×Ò³Í¼Æ¬¹ö¶¯*/

.flashlist {
	height:280px;
	margin:0 auto;
width:310px;
position:relative;

}
.flashlist .f_out {
	height:280px;
	overflow:hidden;
	position:absolute;
top:5px; 
left:0px;
	z-index:100;
width:310px;

}
.flashlist .f_out .vip01pic,.jcToppic .vip01pic {
	width:58px;
	height:58px;
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	background:url() no-repeat 0 0;
	z-index:200
}
.vip02pic {
	width:39px;
	height:39px;
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	background:url() no-repeat -80px 0;
	z-index:200
}

.flashlist .f_out .picintro {
	height:50px;
	background:url(http://www.ahradio.com.cn/index/images/hdpng.png) no-repeat 0 0;
	position:absolute;
	bottom:0;
	left:0;
	width:308px;
	_width:310px;
	*width:310px;
	z-index:999;
	padding:0 0;
}


h2 {margin:0; list-stype-type:none; }

.picintro h2 a {
	color:#FFF;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:16px;
	font-weight:bold;
	line-height:45px;
}
.picintro p {
	color:#767676;
	line-height:40px;
}
.picintro p a {
	color:#abadac;
}

.flash_tab {
	height:26px;
	padding-top:10px;
padding-left:80px;


}
.flash_tab .tabs {
	
	height:8px;
	overflow:hidden;
	margin:0;
}
.flash_tab .tabs ul li {
	width:33px;
	height:8px;
	float:left;
	display:block;
margin:0;

}
.flash_tab .tabs ul li.opdiv,.noopdiv {
	padding:0;
	opacity:0.8
-moz-opacity:0.8; opacity:0.8; filter:alpha(opacity=80) ; -khtml-opacity:0.8; 
}
.flash_tab .tabs ul li.opdiv a {
	width:21px;
	height:8px;
	background:url(http://www.ahradio.com.cn/index/images/hdsmall.gif) no-repeat scroll -41px -1239px;
	display:block;
}
.flash_tab .tabs ul li.opdiv a:hover {
	background-position:-8px -1239px;
}
.flash_tab .tabs ul li.noopdiv a {
	width:21px;
	height:8px;
	background:url(http://www.ahradio.com.cn/index/images/hdsmall.gif) no-repeat scroll -8px -1239px;
	display:block;
}
